@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url('../cabin/Cabin-Regular.woff2') format('woff2');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 400;
  font-display: swap;
  src: url('../cabin/Cabin-Italic.woff2') format('woff2');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url('../cabin/Cabin-Medium.woff2') format('woff2');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 500;
  font-display: swap;
  src: url('../cabin/Cabin-MediumItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url('../cabin/Cabin-SemiBold.woff2') format('woff2');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 600;
  font-display: swap;
  src: url('../cabin/Cabin-SemiBoldItalic.woff2') format('woff2');
}
@font-face {
  font-family: 'Cabin';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url('../cabin/Cabin-Bold.woff2') format('woff2');
}
@font-face {
  font-family: 'Cabin';
  font-style: italic;
  font-weight: 700;
  font-display: swap;
  src: url('../cabin/Cabin-BoldItalic.woff2') format('woff2');
}